RubyGems Navigation menu

terminus 0.6.0

Capybara driver for cross-browser and remote scripting

Versions:

  1. 0.6.0 - December 23, 2013 (123 KB)
  2. 0.5.0 - December 31, 2012 (185 KB)
  3. 0.4.0 - October 08, 2012 (154 KB)
  4. 0.3.0 - July 19, 2011 (82.5 KB)
  5. 0.2.0 - October 24, 2010 (33 KB)
Show all versions (6 total)

Runtime Dependencies (11):

capybara >= 0.4.0
childprocess >= 0.3.0
cookiejar >= 0.3.0
faye >= 1.0.0
oyster >= 0.9.0
packr >= 3.1.0
rack >= 1.0.0
rack-proxy >= 0.3.0
sinatra >= 1.0.0
thin >= 1.2.0
useragent >= 0.3.0

Development Dependencies (2):

rake >= 0
rspec >= 0

Owners:

Authors:

  • James Coglan

SHA 256 checksum:

e78f28817cf6a3e255a44fcc77aa77e83ebc51fd0e41090dddddaab9a8c29f2d

Total downloads 18,756

For this version 3,751

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: